SciQLOP - User story #1319

Epic story # 1173 (New): Gestion d'un catalogue

Filtrage du catalogue par search box
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: Urgent

Assignee:

Category: legacy

Target version:

Story points: 1 Module: Catalogue
Description

L'utilisateur peut filtrer le catalogue a I'aide d'un widget de type search box.

History

#1 - 11/05/2017 05:37 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 201 to 37

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
